Support for the Ruby 2.2 series has ended. See here for reference.

In Files

  • openssl/ossl_ssl.c

Parent

Class/Module Index [+]

Quicksearch

OpenSSL::SSL::SSLError

Generic error class raised by SSLSocket and SSLContext.